# Asterisk Project : Asterisk 13 ManagerAction_SIPqualifypeer

Created by wikibot on Aug 08, 2014

# SIPqualifypeer

### Synopsis

Qualify SIP peers.

### Description

Qualify a SIP peer.

### Syntax

    Action: SIPqualifypeer
    ActionID: <value>
    Peer: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Peer` - The peer name you want to qualify.

### See Also

- Asterisk 13 ManagerEvent_SIPQualifyPeerDone

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538